.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.123648px;}
.ls3{letter-spacing:-0.122208px;}
.ls9{letter-spacing:-0.105984px;}
.ls7{letter-spacing:-0.101568px;}
.ls8{letter-spacing:-0.092736px;}
.lsc{letter-spacing:-0.083904px;}
.lsb{letter-spacing:-0.079488px;}
.ls0{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.071712px;}
.ls5{letter-spacing:-0.039312px;}
.ls6{letter-spacing:-0.005616px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.241488px;}
.ws2{word-spacing:0.275184px;}
.ws8{word-spacing:0.291456px;}
.ws9{word-spacing:0.295872px;}
.ws5{word-spacing:0.304704px;}
.ws1{word-spacing:0.305520px;}
.ws4{word-spacing:0.313536px;}
.ws6{word-spacing:0.317952px;}
.ws7{word-spacing:0.335616px;}
._3{margin-left:-1.012320px;}
._1{width:1.003392px;}
._0{width:73.237968px;}
._2{width:75.968352px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:30.460784px;}
.yd{bottom:284.175086px;}
.yc{bottom:303.857364px;}
.yb{bottom:343.409896px;}
.ya{bottom:363.280150px;}
.y9{bottom:382.962428px;}
.y8{bottom:839.217739px;}
.y7{bottom:859.087993px;}
.y6{bottom:878.770271px;}
.y5{bottom:898.452549px;}
.y4{bottom:944.565471px;}
.y3{bottom:969.683922px;}
.y2{bottom:1012.985098px;}
.y1{bottom:1054.599216px;}
.h3{height:37.766452px;}
.h5{height:54.423750px;}
.h4{height:65.950371px;}
.h2{height:225.471354px;}
.h1{height:788.075163px;}
.h0{height:1237.176471px;}
.w1{width:754.490196px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x0{left:156.990196px;}
.x2{left:203.947585px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.105541pt;}
.ls3{letter-spacing:-0.104311pt;}
.ls9{letter-spacing:-0.090463pt;}
.ls7{letter-spacing:-0.086694pt;}
.ls8{letter-spacing:-0.079155pt;}
.lsc{letter-spacing:-0.071617pt;}
.lsb{letter-spacing:-0.067847pt;}
.ls0{letter-spacing:-0.065553pt;}
.ls4{letter-spacing:-0.061210pt;}
.ls5{letter-spacing:-0.033555pt;}
.ls6{letter-spacing:-0.004794pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.049165pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.206124pt;}
.ws2{word-spacing:0.234885pt;}
.ws8{word-spacing:0.248774pt;}
.ws9{word-spacing:0.252543pt;}
.ws5{word-spacing:0.260082pt;}
.ws1{word-spacing:0.260779pt;}
.ws4{word-spacing:0.267621pt;}
.ws6{word-spacing:0.271390pt;}
.ws7{word-spacing:0.286467pt;}
._3{margin-left:-0.864072pt;}
._1{width:0.856452pt;}
._0{width:62.512743pt;}
._2{width:64.843280pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:26.000000pt;}
.yd{bottom:242.559488pt;}
.yc{bottom:259.359424pt;}
.yb{bottom:293.119744pt;}
.ya{bottom:310.080128pt;}
.y9{bottom:326.880064pt;}
.y8{bottom:716.319744pt;}
.y7{bottom:733.280128pt;}
.y6{bottom:750.080064pt;}
.y5{bottom:766.880000pt;}
.y4{bottom:806.239984pt;}
.y3{bottom:827.680000pt;}
.y2{bottom:864.640000pt;}
.y1{bottom:900.160000pt;}
.h3{height:32.235800pt;}
.h5{height:46.453745pt;}
.h4{height:56.292367pt;}
.h2{height:192.452537pt;}
.h1{height:672.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:644.000000pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x0{left:134.000000pt;}
.x2{left:174.080784pt;}
}
